.w3-theme-l5 {
  color: #000 !important;
  background-color: #f4faf4 !important;
}
.w3-theme-l4 {
  color: #000 !important;
  background-color: #dbefdc !important;
}
.w3-theme-l3 {
  color: #000 !important;
  background-color: #b7dfb8 !important;
}
.w3-theme-l2 {
  color: #000 !important;
  background-color: #93cf95 !important;
}
.w3-theme-l1 {
  color: #fff !important;
  background-color: #6ec071 !important;
}
.w3-theme-d1 {
  color: #fff !important;
  background-color: #459c48 !important;
}
.w3-theme-d2 {
  color: #fff !important;
  background-color: #3d8b40 !important;
}
.w3-theme-d3 {
  color: #fff !important;
  background-color: #357a38 !important;
}
.w3-theme-d4 {
  color: #fff !important;
  background-color: #2e6830 !important;
}
.w3-theme-d5 {
  color: #fff !important;
  background-color: #265728 !important;
}
.w3-theme-light {
  color: #000 !important;
  background-color: #f4faf4 !important;
}
.w3-theme-dark {
  color: #fff !important;
  background-color: #265728 !important;
}
.w3-theme-action {
  color: #fff !important;
  background-color: #265728 !important;
}
.w3-theme {
  color: #fff !important;
  background-color: #4caf50 !important;
}
.w3-text-theme {
  color: #4caf50 !important;
}
.w3-border-theme {
  border-color: #4caf50 !important;
}
.w3-hover-theme:hover {
  color: #fff !important;
  background-color: #4caf50 !important;
}
.w3-hover-text-theme:hover {
  color: #4caf50 !important;
}
.w3-hover-border-theme:hover {
  border-color: #4caf50 !important;
}
